Setup has detected an unsupported operating system and cannot continue the installation

Published: June 2, 2005


Last Updated: 2010-07-26


Applies To



When installing a Guard1 Plus product you receive the following message:





The Windows version is not supported, or you do not have the minimum required Service Pack level.




Verify that your operating system meets the minimum system requirements for your Guard1 Plus product. See the system requirements for your version of Guard1 Plus.












Copyright © 2013-2016 TimeKeeping Systems, Inc.